APERTIUM-VALIDATE-DICTIONARY(1)

NAME
apertium-validate-dictionary - dictionary file validator for Apertium

SYNOPSIS
apertium-validate-dictionary input_file

DESCRIPTION
apertium-validate-dictionary is a script that validates a dictionary file against the apertium DTD file for dictionaries using the xmllint(1) utility.

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!